Support » Plugin: Printful Integration for WooCommerce » Is this plugin compatible with WP 5.0?

  • Resolved mammaw95

    (@mammaw95)


    Has the plugin been tested with WordPress 5.0? I have over 70 products setup and don’t want to risk breaking the site and having to set them all up again. I have turned off automatic updates for WordPress until I receive confirmation that it is safe to install it.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Contributor kievins

    (@kievins)

    Hey,

    Before updating I suggest that you read the WooCommerce guide to 5.0. They suggest that you update WooCommerce before updating WP.

    Currently are no know issues with compatibility with 5.0. Our testing did not reveal anything and there have been no complaints for customers as well. With WordPress each users experience may differ since everyone is running their on servers etc. so make sure you take precautions like doing a backup and testing on a staging site.

Viewing 1 replies (of 1 total)
  • The topic ‘Is this plugin compatible with WP 5.0?’ is closed to new replies.